 /* Phone */
@media (min-width:300px) and (max-width:767px) {

.site-header .menu-menu-1-container {
    display: none;
}
header#masthead {
    position: relative;
    padding-bottom: 20px;
}
div#pg-6-2 .panel-grid-cell {
    margin-bottom: 0;
}

ul.sub-menu {
    margin-left: 0;
}

div#pgc-6-1-0 p img {
    width: 100%;
}
div#pgc-6-1-0 .ttinfo {
    padding: 0 !important;
    width: 100%;
}
div#pgc-6-1-0 p {
    width: 100%;
}
div#pg-6-1 .panel-grid-cell {
    width: 100%;
    padding: 30px !important;
    box-sizing: border-box !important;
}
div#pg-6-1 .panel-grid-cell {
    margin: 0;
    display: Table;
}
div#pgc-6-1-0 > .so-panel, div#pgc-6-1-1 > .so-panel {
    width: 100%;
}
div#pgc-6-1-0 .textwidget .ttinfo {
    height: 200px;
}
div#panel-6-1-1-1 .textwidget {
	height: auto;
}
.page-template-template-full-feature-sidebar div#content {
	width: 100%;
}
.page-template-template-full-feature-sidebar article, div#secondary {
    width: 100%;
    float: left;
    padding: 0 20px;
    box-sizing: border-box;
}
.page-template-template-full-feature-sidebar #secondary {
    margin-top: 0 !important;
}
.page-id-29 div#primary > img {
    width: 100%;
    height: auto !important;
}
div#pg-29-1 .panel-grid-cell {
    margin-bottom: 0;
}
.page-id-29 div#content {
    width: 100% !important;
    padding: 30px 20px;
    box-sizing: border-box;
	    padding-bottom: 0px;
}

div#panel-17-0-0-2 .panel-grid:nth-child(n+2) .panel-grid-cell:first-child {
    border-right: 0px #ccc solid;
}

div#panel-17-0-0-2 .panel-grid:nth-child(n+2) .panel-grid-cell:last-child {
    padding-left: 0px;
}























}
/* Tablet */
@media (min-width:768px) and (max-width:1024px) {









































}